
@charset "utf-8";



/* #################### 통합관리시스템 #################### */

#manage #header .top h1 {color:#274ea0; font-size:12px; padding:36px 0 0 11px; width:124px; height:24px; letter-spacing:-1px;}

/* topmenu */
#manage .topmenu #menu li.menu01 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px 0;}
#manage .topmenu #menu li.menu01 a:hover, #manage .topmenu #menu li.menu01 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 0;}
#manage .topmenu #menu li.menu02 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -75px;}
#manage .topmenu #menu li.menu02 a:hover, #manage .topmenu #menu li.menu02 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -75px;}
#manage .topmenu #menu li.menu03 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -150px;}
#manage .topmenu #menu li.menu03 a:hover, #manage .topmenu #menu li.menu03 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -150px;}
#manage .topmenu #menu li.menu04 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -225px;}
#manage .topmenu #menu li.menu04 a:hover, #manage .topmenu #menu li.menu04 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -225px;}
#manage .topmenu #menu li.menu05 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -300px;}
#manage .topmenu #menu li.menu05 a:hover, #manage .topmenu #menu li.menu05 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -300px;}
#manage .topmenu #menu li.menu06 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -375px;}
#manage .topmenu #menu li.menu06 a:hover, #manage .topmenu #menu li.menu06 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -375px;}
#manage .topmenu #menu li.menu07 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -450px;}
#manage .topmenu #menu li.menu07 a:hover, #manage .topmenu #menu li.menu07 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -450px;}
/* 2014-10-14 통합모바일앱 관리 학부모앱 css 추가 */
#manage .topmenu #menu li.menu08 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -525px;}
#manage .topmenu #menu li.menu08 a:hover, #manage .topmenu #menu li.menu08 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -525px;}

/*주니어커리어넷*/
#manage .topmenu #menu li.menu11 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category_manage.gif) repeat -90px -675px;}
#manage .topmenu #menu li.menu11 a:hover,
#manage .topmenu #menu li.menu11 a.on {background:url(/manage/images/admin/category_manage.gif) repeat 0 -675px;}
/* 2015-12-29여기부터 */ /*동작안함*/
/* #manage .topmenu #menu li.menu09 a {display:inline-block; width:70px; height:75px; background:url(/images/admin/category_manage.gif) repeat -90px -600px;}
#manage .topmenu #menu li.menu09 a:hover, #manage .topmenu #menu li.menu09 a.on {background:url(/images/admin/category_manage.gif) repeat 0 -600px;}  */
/*2015-12-29여기까지 */

/* #################### 상담관리시스템 #################### */

#counsel #header .top h1 {color:#128eae; font-size:12px; padding:36px 0 0 11px; width:124px; height:24px; letter-spacing:-1px;}

/* topmenu */
#counsel .topmenu #menu li.menu01 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category.gif) repeat -90px 0;}
#counsel .topmenu #menu li.menu01 a:hover, #counsel .topmenu #menu li.menu01 a.on {background:url(/manage/images/admin/category.gif) repeat 0 0;}
#counsel .topmenu #menu li.menu02 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category.gif) repeat -90px -75px;}
#counsel .topmenu #menu li.menu02 a:hover, #counsel .topmenu #menu li.menu02 a.on {background:url(/manage/images/admin/category.gif) repeat 0 -75px;}
#counsel .topmenu #menu li.menu03 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category.gif) repeat -90px -150px;}
#counsel .topmenu #menu li.menu03 a:hover, #counsel .topmenu #menu li.menu03 a.on {background:url(/manage/images/admin/category.gif) repeat 0 -150px;}
#counsel .topmenu #menu li.menu04 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category.gif) repeat -90px -225px;}
#counsel .topmenu #menu li.menu04 a:hover, #counsel .topmenu #menu li.menu04 a.on {background:url(/manage/images/admin/category.gif) repeat 0 -225px;}
#counsel .topmenu #menu li.menu05 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category.gif) repeat -90px -300px;}
#counsel .topmenu #menu li.menu05 a:hover, #counsel .topmenu #menu li.menu05 a.on {background:url(/manage/images/admin/category.gif) repeat 0 -300px;}
#counsel .topmenu #menu li.menu06 a {display:inline-block; width:70px; height:75px; background:url(/manage/images/admin/category.gif) repeat -90px -375px;}
#counsel .topmenu #menu li.menu06 a:hover, #counsel .topmenu #menu li.menu06 a.on {background:url(/manage/images/admin/category.gif) repeat 0 -375px;}



/* #################### 지필관리시스템 #################### */

#paper #header .top h1 {color:#128eae; font-size:12px; padding:36px 0 0 11px; width:124px; height:24px; letter-spacing:-1px;}


